/*
.woocommerce{
	text-align: center;
}
*/

.woocommerce-form.woocommerce-form-login.login{
	display: inline-block;
	width: 40%;
	min-width: 350px;
	max-width: 500px;
	margin-top: 0px !important;
}

.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme{
	margin-top: 10px !important;
}

.woocommerce-button.button.woocommerce-form-login__submit.wp-element-button{
	float: right;
	padding: 1em 3em 1em 3em;
	margin-right: 0px !important;
}

.woocommerce-LostPassword.lost_password{
	text-align: right;
}